Loading...
Searching...
No Matches
_HudManagerPrivate Struct Reference

## Public Attributes

GHashTable * | active_contexts
_HudAppIfaceComCanonicalHudApplication * | app_proxy
HudActionPublisher * | app_pub
GApplication * | application
gchar * | application_id
GCancellable * | connection_cancel
GList * | publishers
_HudServiceIfaceComCanonicalHud * | service_proxy
GDBusConnection * | session
GHashTable * | todo_active_contexts
GVariantBuilder * | todo_add_acts
GVariantBuilder * | todo_add_desc
guint | todo_idle

The documentation for this struct was generated from the following file:

- manager.c